Bug 753837 - CVE-2011-3439 freetype: Multiple security flaws when loading CID-keyed Type 1 fonts [fedora-all]
Summary: CVE-2011-3439 freetype: Multiple security flaws when loading CID-keyed Type 1...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: freetype
Version: 15
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Marek Kašík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-3439
TreeView+ depends on / blocked
 
Reported: 2011-11-14 16:22 UTC by Jan Lieskovsky
Modified: 2011-12-05 08:18 UTC (History)
4 users (show)

Fixed In Version: freetype-2.4.2-7.fc14 freetype-2.4.4-7.fc15 freetype-2.4.6-4.fc16 freetype-2.4.8-1.fc17
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-05 08:18:42 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2011-11-14 16:22:43 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=753799

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-11-15 16:55:44 UTC
freetype-2.4.6-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/freetype-2.4.6-4.fc16

Comment 2 Fedora Update System 2011-11-15 16:56:53 UTC
freetype-2.4.4-7.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/freetype-2.4.4-7.fc15

Comment 3 Fedora Update System 2011-11-15 16:58:03 UTC
freetype-2.4.2-7.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/freetype-2.4.2-7.fc14

Comment 4 Fedora Update System 2011-11-21 22:56:05 UTC
freetype-2.4.6-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-11-29 00:18:26 UTC
freetype-2.4.2-7.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-12-02 21:29:29 UTC
freetype-2.4.4-7.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.